﻿@model Ogame.Models.Fleet

<dl class="dl-horizontal">
    <dt>
        @Html.DisplayNameFor(model => model.CreatedAt)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.CreatedAt)
    </dd>

    <dt>
        @Html.DisplayNameFor(model => model.UpdatedAt)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.UpdatedAt)
    </dd>

</dl>
